.vc_custom_1718660703127 {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.vc_custom_1718660703127 ul > li span {
  position: relative;
  background: #fff;
  padding: 5px;
  border-radius: 5px;
  text-align: center;
  margin: 15px 0;
  color: #0a2a61;
  display: block;
  font-size: 20px;
}
.vc_custom_1718660703127 ul{padding:0px}
.vc_custom_1718660703127 ul li{position: relative;list-style: none}

.vc_custom_1718660703127 ul li::before {
  content: "\f041";
  font-family: 'FontAwesome';
  margin-right: 10px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: #4cbb17;
  padding: 6px 16px;
  color: #fff;
}